* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wfhkm_479__e:after { display: table; content: ''; clear: both; }

.mj_517-u { clear: both; }

.ar-58_zhzsb { width: 1000px; margin: 0 auto; }


.zdkon_437__zj
{
	display: block;
}

.zdkon_437__zj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ar-58_zhzsb
{
	margin-top: 70px;
}

.lcxq-849_bpjd 
{
	display: table;
	position: relative;
}



.rndtu_976__ax
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rndtu_976__ax > a
{
	display: block;
	float: left;
}

.rndtu_976__ax > a.weiw_38__cis
{
	margin-right: 10px;
}

.rndtu_976__ax > a.jmu_783-oidj
{
	margin-right: 10px;
}


.rndtu_976__ax > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rndtu_976__ax > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rndtu_976__ax > a.weiw_38__cis > div > span
{
	background-image: url(../images/FB.png);
}

.rndtu_976__ax > a.jmu_783-oidj > div > span
{
	background-image: url(../images/X.png);
}

.rndtu_976__ax > span.ie_39-x
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h_66-wxdxl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bphd_81__be { background-color: #171717; }

.bphd_81__be .emxg_310__adx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bphd_81__be .eauo_156-vzwnj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bphd_81__be .eauo_156-vzwnj > .azcqb-822_cb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eauo_156-vzwnj .ctmz-582_zmbf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nb_286__bhel
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nb_286__bhel > .qaeh_931__a 
{
	float: right;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb.active > .f-56_hrg
{
	visibility: visible;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li
{
	display: block;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a:hover > .l_22__zwatr > .rtd_244-jobt
{
	 
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .gvpdy_93-dgiq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a:hover > .gvpdy_93-dgiq
{
	text-decoration: underline;
}




.qaeh_931__a > .bue-331_bhpxb > .i-388_hc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qaeh_931__a > .bue-331_bhpxb.active > .i-388_hc
{
	background: #f5f5f5;
}


.qaeh_931__a > .bue-331_bhpxb > .i-388_hc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nb_286__bhel .ec_598__at
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nb_286__bhel .ec_598__at > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nb_286__bhel .bue-331_bhpxb.active .ec_598__at > span
{
	color: #171717;
}



.nb_286__bhel .vnkid_532-nviej
{
	height: 24px;
	width: 34px;
}

.nb_286__bhel .vnkid_532-nviej > .igsm_52-cu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nb_286__bhel .bue-331_bhpxb.active .vnkid_532-nviej > .igsm_52-cu
{
	border:1px solid #171717;
}

.nb_286__bhel .vnkid_532-nviej > .igsm_52-cu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.se_705__ef 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.se_705__ef > .mbamp_186__tgawl
{
	display: table;
	margin-top: 70px;
}



.se_705__ef > .mbamp_186__tgawl > *
{
	display: table-cell;
	vertical-align: middle;
}

.se_705__ef > .mbamp_186__tgawl > .eath_636__n
{
	width: 440px;
	max-width: 440px;
}

.se_705__ef > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.se_705__ef > h1 .fml-731_hmtwg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.se_705__ef > .ewf-217_rcwel
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.eath_636__n > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.eath_636__n > .adad-156_yya
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.adad-156_yya.bcfri-855_jt
{
	margin-right: 100px;
}


.adad-156_yya > h3.ruabq_822__zivx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.adad-156_yya.bcfri-855_jt > h3.ruabq_822__zivx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.eath_636__n > .adad-156_yya .e_156__hbf
{
	
}


.adad-156_yya .cy_533__iozyi
{
	display: none;
}


.adad-156_yya .e_156__hbf.flc_179__nrko
{
	margin-top: 20px;
}

.adad-156_yya .e_156__hbf .u_754__hly {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.adad-156_yya.bcfri-855_jt .e_156__hbf .u_754__hly
{
	font-size: 16px;
	font-weight: normal;
}



.adad-156_yya .e_156__hbf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.adad-156_yya.bcfri-855_jt .e_156__hbf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.adad-156_yya .e_156__hbf .totf-461_ge {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.adad-156_yya.bcfri-855_jt .e_156__hbf .totf-461_ge
{
	max-width: 384px;
	font-size:16px;
}

.adad-156_yya .pylay_193__wt {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.adad-156_yya.bcfri-855_jt .pylay_193__wt 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.evho_57-ahgch
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.evho_57-ahgch > .bxfrt-6_zjdq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.evho_57-ahgch > .bxfrt-6_zjdq.a_497__hijof
{
	right: -10px;
	top:-10px;
}

.evho_57-ahgch > .bxfrt-6_zjdq.shd_830-kw
{
	top:0px;
	right: -20px;
}

.evho_57-ahgch > .bxfrt-6_zjdq > .ggv_751__hdih
{
	display: table-cell;
	vertical-align: middle;
}


.evho_57-ahgch > .bxfrt-6_zjdq .k_57-h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.evho_57-ahgch > .bxfrt-6_zjdq .h_966__ndavg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fw_53-c > .evho_57-ahgch > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.se_705__ef > .mbamp_186__tgawl > .n_416-b
{
	width: 280px;
}


.n_416-b > .bk_918-euj
{
    font-size: 16px;
    line-height: 180%;
}


.n_416-b > .bk_918-euj > b, .n_416-b > .bk_918-euj > h2, .n_416-b > .bk_918-euj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.n_416-b > .bk_918-euj > ol
{
	padding-left: 20px;
}


main
{
	
}


.kzgjj_367-yt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wvgay-640_ln
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wvgay-640_ln > li
{
	display: inline-block;
}

.wvgay-640_ln > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.wvgay-640_ln > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wvgay-640_ln > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wvgay-640_ln > li.active > a
{
	color: #545454;
}




.eivoa_302__bc 
{ 
	margin-bottom: 50px; 

}



.eivoa_302__bc > .i_140-rkypg
{
	 padding: 30px;
	overflow: hidden;
}


.eivoa_302__bc > .i_140-rkypg:after { display: table; content: ''; clear: both; }




.eivoa_302__bc h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eivoa_302__bc h1 .fml-731_hmtwg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eivoa_302__bc h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eivoa_302__bc h2:first-child
{
	padding-top: 0px;
}

.eivoa_302__bc .i_140-rkypg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eivoa_302__bc .i_140-rkypg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eivoa_302__bc h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.eivoa_302__bc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eivoa_302__bc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eivoa_302__bc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_140-rkypg ul { margin-top: 12px; }


.i_140-rkypg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.i_140-rkypg ul.clear > li, .i_140-rkypg ol.clear > li 
{
	clear: both;
}

.i_140-rkypg ul.clear > li:after, .i_140-rkypg ol.clear > li:after { display: block; content: ''; clear: both; }


.i_140-rkypg ul.h_576__qm
{
	margin-top: 0px !important;
}

.i_140-rkypg ul.h_576__qm > li 
{
	margin-left: 0px !important;
}

.i_140-rkypg ol { margin-left: 20px; margin-top: 12px; }

.i_140-rkypg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.i_140-rkypg ul.list-recomend
{
	
}

.i_140-rkypg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.i_140-rkypg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.i_140-rkypg ul.list-recomend > li .dscr_img .date, .i_140-rkypg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.i_140-rkypg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.i_140-rkypg .yfxa-662_i > .grcwa_348-nbguw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.i_140-rkypg .yfxa-662_i > .bevbi_960-fqf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.eivoa_302__bc > .i_140-rkypg.kzgjj_367-yt.wsksh_538__hzbq 
{
	margin-bottom: 50px;
}


.eivoa_302__bc > .i_140-rkypg.kzgjj_367-yt.wsksh_538__hzbq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.wsksh_538__hzbq table.bn_681__x th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wsksh_538__hzbq table.bn_681__x tfoot td b
{
	text-align: center;
}


.wsksh_538__hzbq table.bn_681__x td
{
	width: 50%;
}


.eivoa_302__bc table { border-collapse: separate; border-spacing: 3px; }

.eivoa_302__bc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eivoa_302__bc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bn_681__x
{
	width: 100%;
}

table.bn_681__x td
{
	padding: 0;
}

table.bn_681__x a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bn_681__x a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.jb-656_f
{
	width: 100%;
}


table.jb-656_f th
{
	text-align: left;
	font-weight: bold;
}

table.jb-656_f th.x_583-bpd
{
	max-width: 200px;
}
table.jb-656_f th.z_464-l
{
	max-width: 100px;
}
table.jb-656_f th.r-229_gbdf
{
	
}

table.jb-656_f td
{
	padding: 5px 10px;
}

table.jb-656_f tr.hpyu-48_ff td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.jb-656_f tr.hpyu-48_ff td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.jb-656_f tr.hpyu-48_ff td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.jb-656_f tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.jb-656_f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hlf_159-dg.x_490-bjqoe
{ 
	margin-bottom: 50px; 

}


.hlf_159-dg.x_490-bjqoe h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ol_547-ax
{
	padding: 30px;
}


.hlf_159-dg ul
{
	display: block;
}

.hlf_159-dg ul.h_576__qm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hlf_159-dg ul.h_576__qm > li:after
{ display: table; content: ''; clear: both; }



.hlf_159-dg ul.h_576__qm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hlf_159-dg ul.h_576__qm > li:not(:last-child)
{
	padding-top: 30px;
}


.hlf_159-dg ul.h_576__qm > li:last-child, .hlf_159-dg.i-923_c .i_140-rkypg ul > li:last-child
{
	margin-bottom: 0px;
}


.hlf_159-dg ul.h_576__qm > li .e_488-hfv
{
	margin-bottom: 12px;
}

.hlf_159-dg ul.h_576__qm > li .e_488-hfv > i
{
	font-size: 18px;
	font-style: italic;
}

.hlf_159-dg ul.h_576__qm > li .ulb-185_atjj
{
	float: left;
}


.hlf_159-dg ul.h_576__qm > li .ulb-185_atjj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hlf_159-dg ul.h_576__qm > li .lfau_634__mdb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hlf_159-dg ul.h_576__qm > li .item_rev
{
	display: none;
}

.hlf_159-dg .hafb-763_fhdi
{
	margin-top: 20px;
	text-align: center;
}



.hlf_159-dg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.h-2_rwsr.x_490-bjqoe
{ 
	margin-bottom: 50px; 

}

.h-2_rwsr.x_490-bjqoe h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.h-2_rwsr.x_490-bjqoe ul
{
	display: table;
	width: 100%;
}

.h-2_rwsr.x_490-bjqoe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.h-2_rwsr.i-923_c .i_140-rkypg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.h-2_rwsr ul > li:last-child, .h-2_rwsr.i-923_c .i_140-rkypg ul > li:last-child
{
	margin-bottom: 0px;
}


.h-2_rwsr ul > li .a-816_dseb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.h-2_rwsr ul > li .tcmv-694_b
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.h-2_rwsr ul > li .tcmv-694_b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.h-2_rwsr ul > li .fzafb-341_rv
{
	margin-bottom: 12px;
}

.h-2_rwsr ul > li .rfoh-984_ajhz
{
	color: #777777;
}



.h-2_rwsr .fdwbj_137__d
{
	margin-top: 20px;
	text-align: center;
}




.ab_375-h 
{ 
	margin-bottom: 50px;
}

.ab_375-h .eatux-987_jq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ab_375-h .eatux-987_jq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ab_375-h .eatux-987_jq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ab_375-h .f_605-f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ao_939__mjs
{
	display: block;
	line-height: 130%;

}

.ao_939__mjs > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ao_939__mjs > div > dt
{
	display:inline-block;
}

.ao_939__mjs > div > dd
{
	display:inline;
}

.ab_375-h .hkne-355_dgjg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ab_375-h h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.x_970-afhk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.x_970-afhk > .o-23_we
{
	display: table;
	width: 100%;
}


.x_970-afhk > .o-23_we > *
{
	display: table-cell;
	vertical-align: top;
}


.x_970-afhk .evho_57-ahgch > img
{
	max-width: 400px;
}



.a_228__vxrba 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sgabe_763__fs
{
	display: block;
	margin-right: 40px;
}


.sgabe_763__fs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sgabe_763__fs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sgabe_763__fs li a:hover
{
	text-decoration: underline;
}

.wkoaw-705_zlym { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wkoaw-705_zlym .taj_420__h
{
	display: block;
	text-decoration: none;
}

.wkoaw-705_zlym .taj_420__h .fml-731_hmtwg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wkoaw-705_zlym h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wkoaw-705_zlym .dc_607-vs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.dc_607-vs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dc_607-vs a:hover
{
	text-decoration: underline;
}



.wkoaw-705_zlym .jbasd_516-shwg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.wkoaw-705_zlym .cc_702-zw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.m_383__g
{
	padding: 30px;
    overflow: hidden;
}


.m_383__g > .gm_407__bda
{
	float: right;
	width: 50%;
}

.m_383__g > .gm_407__bda > .admof_94-nauta
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.m_383__g > .gm_407__bda > .admof_94-nauta > .ao_939__mjs
{
	margin-top: 20px;
}

.m_383__g > .lb_191-xth
{
	float: left;
	width: 50%;
}

.m_383__g > .lb_191-xth form
{
	display: block;
	width: 100%;
}

.m_383__g > .lb_191-xth .gbp-971_b
{
	margin-top: 20px;
}

.m_383__g > .lb_191-xth .ghka-688_gugqs
{
	display: none;
}


.m_383__g > .lb_191-xth .gbp-971_b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.m_383__g > .lb_191-xth .gbp-971_b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.m_383__g > .lb_191-xth .gbp-971_b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.m_383__g > .lb_191-xth .gbp-971_b .phx-922_imzqd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.m_383__g > .lb_191-xth .gx_844__rno
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ar-58_zhzsb { width: 100%; }
	
.bphd_81__be { text-align: center; }
	
	
	
	
.bphd_81__be .eauo_156-vzwnj
	{
		
		
	}

	
	

	
	
	
	.rndtu_976__ax
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rndtu_976__ax > a
{
	
}

	
.rndtu_976__ax > a.jmu_783-oidj
{
	margin-right: 0px;
}
	
.rndtu_976__ax > a > div
{
    width: 24px;
	height: 24px;
}

.rndtu_976__ax > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rndtu_976__ax > a.weiw_38__cis > div > span
{
	
}

.rndtu_976__ax > a.jmu_783-oidj > div > span
{
	
}


.rndtu_976__ax > span.ie_39-x
{
	display: none;
}
	

	
	
	.h_66-wxdxl
	{
		width: auto;
	}
	
	
	.nb_286__bhel
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb:not(.active)
	{
		position: relative;
	}
	
	
		.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qaeh_931__a > .bue-331_bhpxb > .i-388_hc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg
	{
		
		display: none;
	}
	


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb.active > .f-56_hrg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul
{
	display: block;
	max-height:300px;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li
{
	
}
	
	
.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .gvpdy_93-dgiq
{
	font-size: 14px;	
}
	
	
	
.qaeh_931__a > .bue-331_bhpxb > .i-388_hc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qaeh_931__a > .bue-331_bhpxb.active > .i-388_hc > *
{
	font-size: 16px;
}	
		
.qaeh_931__a > .bue-331_bhpxb:not(.active) > .i-388_hc > .ec_598__at
{
	display: none;
}
	
	
	
.nb_286__bhel .vnkid_532-nviej
{
	width: 24px;
}

.nb_286__bhel .vnkid_532-nviej > .igsm_52-cu
{
	width: 24px;
	height: 24px;
}
	
	
.nb_286__bhel .bue-331_bhpxb:not(.active) .vnkid_532-nviej > .igsm_52-cu
{
	margin-left: 0px;
}

.nb_286__bhel .bue-331_bhpxb.active .vnkid_532-nviej > .igsm_52-cu
{
	border:1px solid #171717;
}

.nb_286__bhel .vnkid_532-nviej > .igsm_52-cu > img
{
	height: 24px;
}
	

.bphd_81__be .eauo_156-vzwnj > .azcqb-822_cb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eauo_156-vzwnj .ctmz-582_zmbf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nb_286__bhel.a_497__hijof
	{
		float: none;
	}
	
.nb_286__bhel.a_497__hijof > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nb_286__bhel .e_488-hfv
	{
		line-height: 18px;
	}
	
	.nb_286__bhel .vnkid_532-nviej > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nb_286__bhel .vnkid_532-nviej > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.se_705__ef {
    padding: 30px 20px;
	}
	
	.se_705__ef > .mbamp_186__tgawl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.se_705__ef > .mbamp_186__tgawl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.se_705__ef > .mbamp_186__tgawl > .fw_53-c
	{
		padding-top: 10px
	}
	
	.se_705__ef > .mbamp_186__tgawl > .eath_636__n
	{
		width: 100%;
		padding-top: 30px
	}
	
	.eath_636__n > .adad-156_yya
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fw_53-c > .evho_57-ahgch > img
	{
		max-width: none;
		width: 100%;
	}
	
	.se_705__ef > .mbamp_186__tgawl > .n_416-b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ar-58_zhzsb
	{
		margin-top: 30px;
	}
		
	.eivoa_302__bc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eivoa_302__bc h2 { padding-bottom:20px; }
	.eivoa_302__bc > .i_140-rkypg
	{
		padding: 20px;
	}

	.eivoa_302__bc p + h2 { }
	.eivoa_302__bc ul { }
	.eivoa_302__bc li { }
	.eivoa_302__bc table { width: 100% !important; }
	
	.eivoa_302__bc img { max-width: 100% !important; }
	

	.hlf_159-dg.x_490-bjqoe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hlf_159-dg.x_490-bjqoe h2
	{
		padding-bottom: 20px;
	}
	
	.hlf_159-dg.x_490-bjqoe ul
	{
		display: block;
	}
	
	.hlf_159-dg.x_490-bjqoe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hlf_159-dg.x_490-bjqoe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hlf_159-dg ul.h_576__qm > li > .ulb-185_atjj
	{
		float: none !important;
	}
	
	.hlf_159-dg ul.h_576__qm > li > .lfau_634__mdb
	{
		padding: 0px;
	}
	
	
		.h-2_rwsr.x_490-bjqoe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.h-2_rwsr.x_490-bjqoe h2
	{
		padding-bottom: 20px;
	}
	
	.h-2_rwsr.x_490-bjqoe ul
	{
		display: block;
	}
	
	.h-2_rwsr.x_490-bjqoe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.h-2_rwsr.x_490-bjqoe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.h-2_rwsr.x_490-bjqoe ul > li .lfau_634__mdb
	{
		padding: 0px;
	}
	
	.ol_547-ax
	{
		    padding: 20px;
	}
	
	
	.ab_375-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ab_375-h h2
	{
		padding-bottom: 20px;
		
	}
	
	.ab_375-h .eatux-987_jq
	{
		padding: 20px;
	}
	
	.ab_375-h .eatux-987_jq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ab_375-h .hkne-355_dgjg
	{
		padding-left: 0px;
	}
	
	
	
	
	.x_970-afhk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.x_970-afhk > .o-23_we
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.o-23_we > .ivept-489_jgmc
	{
		display: block;
	}
	
	.o-23_we > .bkoyb_509__gwtwu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.o-23_we > .bkoyb_509__gwtwu > .evho_57-ahgch
	{
		
	}
	
	
	.adad-156_yya.bcfri-855_jt
	{
		margin-right: 0;
	}
	
	
	.adad-156_yya.bcfri-855_jt .e_156__hbf > input
	{
		max-width: none;
	}
	
	.adad-156_yya.bcfri-855_jt .pylay_193__wt
	{
		max-width: none;
	}
	
	
	.evho_57-ahgch > .bxfrt-6_zjdq.shd_830-kw
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wkoaw-705_zlym
	{
		text-align: center;
	}
	
	.sgabe_763__fs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sgabe_763__fs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sgabe_763__fs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wvgay-640_ln
	{
		margin-left: 20px !important;
		
	}
	
	.wvgay-640_ln > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eivoa_302__bc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bn_681__x a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eivoa_302__bc > .i_140-rkypg.a_617__ls
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.i_140-rkypg ul.list-recomend > li
{
	display: block;
}
	
.m_383__g > .lb_191-xth
{
	width: 100%;
	float: none;
}
	
.m_383__g > .gm_407__bda
{
	width: 100%;
	float: none;
}

.m_383__g > .gm_407__bda > .admof_94-nauta
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.km_317__gfg, .hg-584_asdis, .cwizi-467_acyf
{
	
}

body.hg-584_asdis .ar-58_zhzsb
{
	width: 800px;
}

body.hg-584_asdis section.ar-58_zhzsb
{
	margin-top: 50px;
}

body.hg-584_asdis .rndtu_976__ax > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hg-584_asdis .rndtu_976__ax > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hg-584_asdis .bphd_81__be .emxg_310__adx 
{
	margin: 0;
	margin-left: 20px;
}

body.hg-584_asdis .bphd_81__be .eauo_156-vzwnj
{
	padding: 10px 0 10px 0px; 
}

body.hg-584_asdis .eauo_156-vzwnj .ctmz-582_zmbf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hg-584_asdis .eauo_156-vzwnj > .azcqb-822_cb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt > img
{
	height: 22px;
}

body.hg-584_asdis .nb_286__bhel .vnkid_532-nviej > .igsm_52-cu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hg-584_asdis .bue-331_bhpxb.active .vnkid_532-nviej > .igsm_52-cu
{
	border: none;
}

body.hg-584_asdis .nb_286__bhel .vnkid_532-nviej > .igsm_52-cu > img
{
	height: 24px;
}

body.hg-584_asdis .se_705__ef 
{
	padding:50px 0px;
}

body.hg-584_asdis .adad-156_yya > h4.ruabq_822__zivx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hg-584_asdis .adad-156_yya .pylay_193__wt
{
	border-radius: 0px;
}

body.hg-584_asdis .evho_57-ahgch > .bxfrt-6_zjdq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hg-584_asdis .evho_57-ahgch > .bxfrt-6_zjdq
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hg-584_asdis .evho_57-ahgch > .bxfrt-6_zjdq .k_57-h
{
	top: -20px;
}


body.hg-584_asdis .evho_57-ahgch > .bxfrt-6_zjdq .h_966__ndavg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hg-584_asdis .n_416-b
{
	background-color: #FFFFFF;
}


body.hg-584_asdis .n_416-b > .bk_918-euj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.hg-584_asdis .n_416-b > .bk_918-euj > div
{
	padding: 0px 30px;
}


body.hg-584_asdis .n_416-b > .bk_918-euj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hg-584_asdis .n_416-b > .bk_918-euj h2, body.hg-584_asdis .n_416-b > .bk_918-euj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.hg-584_asdis .h-2_rwsr.x_490-bjqoe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hg-584_asdis .sgabe_763__fs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hg-584_asdis .sgabe_763__fs ul
{
	display: table;
    margin: 0 auto;
}
body.hg-584_asdis .sgabe_763__fs ul li
{
	line-height: 38px;
}

body.hg-584_asdis .sgabe_763__fs ul li:first-child
{
	margin-left: 0px;
}

body.hg-584_asdis .sgabe_763__fs ul li:last-child
{
	margin-right: 0px;
}

body.hg-584_asdis .wkoaw-705_zlym
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hg-584_asdis .wkoaw-705_zlym .dc_607-vs
{
	color: #777777; 
}


body.hg-584_asdis .imgblock
{
	max-width: 740px;
}


body.hg-584_asdis .gm_407__bda .imgblock
{
	max-width: 740px;
}

body.hg-584_asdis .h-2_rwsr ul > li .tcmv-694_b > img
{
	max-width: 224px;
}


body.hg-584_asdis .x_970-afhk .evho_57-ahgch > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hg-584_asdis .ar-58_zhzsb
{
	width: 100%; 
}

	body.hg-584_asdis .se_705__ef {
    padding: 30px 12px;
	}

	body.hg-584_asdis .n_416-b > .bk_918-euj
	{
		padding: 30px 0px;
	}

	body.hg-584_asdis section.ar-58_zhzsb
	{
		margin-top: 30px;
	}


	body.hg-584_asdis .eivoa_302__bc > .i_140-rkypg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-584_asdis .hlf_159-dg.x_490-bjqoe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hg-584_asdis .h-2_rwsr.x_490-bjqoe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-584_asdis .ab_375-h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-584_asdis .x_970-afhk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-584_asdis .o-23_we > .bkoyb_509__gwtwu
	{
		margin-top: 50px;
	}

body.hg-584_asdis .nb_286__bhel .vnkid_532-nviej > .igsm_52-cu
{
	width: 28px;
	height: 28px;
}

body.hg-584_asdis .nb_286__bhel .vnkid_532-nviej > .igsm_52-cu > img
{
	height: 28px;
}
	
	
body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt
{
	width: 24px;
    height: 24px;
}


body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a > .l_22__zwatr > .rtd_244-jobt > img
{
	height: 24px;
}

	
body.hg-584_asdis .qaeh_931__a > .bue-331_bhpxb > .i-388_hc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hg-584_asdis .nb_286__bhel > .qaeh_931__a > .bue-331_bhpxb > .f-56_hrg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hg-584_asdis .sgabe_763__fs ul li
{
	line-height: 20px;
}
	
body.hg-584_asdis .wkoaw-705_zlym
{
	margin-top: 30px;
}

	
body.hg-584_asdis .h-2_rwsr.x_490-bjqoe ul > li
{
	padding: 0px;
}

	
}

